List existing marketplace demo tags

View as Markdown

List marketplace demo tags visible to your organization.

Permissions: Any authenticated user with an Air scope.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

is_publicbooleanOptional

Filter by whether the tag is in the public marketplace catalog (true) or org-scoped (false).

limitintegerOptional
Number of results to return per page.
offsetintegerOptional
The initial index from which to return the results.
orderingenumOptional

Order objects by field. Prefix with - for descending order.

searchstringOptional

Search by name.

Response

countinteger
resultslist of objects
nextstring or nullOptionalformat: "uri"
previousstring or nullOptionalformat: "uri"

Errors

400
Bad Request Error
403
Forbidden Error
500
Internal Server Error